Skip to main content
PUT
/
nfts
/
ownership
/
tokens
TypeScript
const response: Promise<FireblocksResponse<void>> = fireblocks.nFTs.updateOwnershipTokens(nFTsApiUpdateOwnershipTokensRequest);

Headers

Idempotency-Key
string

A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.

Query Parameters

blockchainDescriptor
enum<string>
required

Blockchain descriptor filter

Available options:
ETH,
ETH_TEST5,
ETH_TEST6,
POLYGON,
POLYGON_TEST_MUMBAI,
AMOY_POLYGON_TEST,
BASECHAIN_ETH,
BASECHAIN_ETH_TEST5,
ETHERLINK,
ETHERLINK_TEST,
MANTLE,
MANTLE_TEST,
GUN_GUNZILLA,
GUN_GUNZILLA_TEST,
ETH_SONEIUM,
SONEIUM_MINATO_TEST,
IOTX_IOTEX,
KLAY_KAIA,
KLAY_KAIA_TEST,
APECHAIN,
APECHAIN_TEST,
ROBINHOOD_CHAIN_TESTNET_TEST
vaultAccountId
string
required

Vault account filter

Response

202 - undefined